# Uses of Interface
org.jmol.util.LoggerInterface

Packages that use LoggerInterface
Package
Description
org.jmol.util

## Uses of LoggerInterface in org.jmol.util

Classes in org.jmol.util that implement LoggerInterface
Modifier and Type
Class
Description
`class`
`DefaultLogger`
Default implementation of the logger.
Methods in org.jmol.util with parameters of type LoggerInterface
Modifier and Type
Method
Description
`static void`
Logger.`setLogger(LoggerInterface logger)`
Replaces the current logger implementation by a new one.